<!doctype html>
<html>
  <head>
    <meta charset=utf-8>
    <title>Asigurare Device</title>
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
    <meta http-equiv="Pragma" content="no-cache">
    <meta http-equiv="Expires" content="0">
    <script src="https://cmp.osano.com/16CFuWSuPfE35eNP/9e9b833b-6d71-40f8-ae60-86ccc21da26b/osano.js"></script>
    <script src="https://chatbot.marsh.softescu.com/assets/modules/channel-web/inject.js"></script>
    <meta name=description content="Asigură device-ul tau Orange.">
    <meta name=viewport content="width=device-width,initial-scale=1,user-scalable=no">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preload" as="font" href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="assets/stylesheets/css/slick.css"/>
    <link rel=stylesheet href=assets/stylesheets/css/style.css>
  </head>
  <body>
    <div class="main">
      <!-- Hero -->
      <section class="hero">
        <div class="top">
          <h1>Ai o daună la device-ul tău Orange?</h1>
          <p>Ai ajuns în locul potrivit. Asistentul nostru virtual te va sprijini în fiecare dintre etapele pe care trebuie să le parcurgi pentru a notifica dauna.</p>
        </div>
      </section>
      <!-- Services -->
      <section class="services d-flex justify-space-between">
        <div class="item">
          <div class="bg-image"></div>
          <h4 class="text-orange">Deteriorare</h4>
          <p>Device-ul tău a suferit o deteriorare care împiedică funcționarea sa corectă sau a intrat în contact cu apa sau alte lichide.</p>
        </div>
        <div class="item">
          <div class="bg-image"></div>
          <h4 class="text-orange">Furt</h4>
          <p>Polița acoperă situațiile de: furt, furt calificat prin efracție sau din buzunare.</p>
        </div>
        <div class="item">
          <div class="bg-image"></div>
          <h4 class="text-orange">Utilizare</h4>
          <p>Beneficiezi de acoperire în limita a 500 EUR în situația în care echipamentul tău este utilizat urmare a furtului.</p>
        </div>
        <div class="item">
          <div class="bg-image"></div>
          <h4 class="text-orange">Două daune într-un an</h4>
          <p>Asigurarea ta acoperă costurile pentru două daune într-un interval de 12 luni.</p>
        </div>
      </section>
       <!-- Did you know -->
      <section class="did-you-know">
        <h3>E bine să știi:</h3>
        <div class="items d-flex flex-wrap-md">
          <div class="d-flex align-baseline item">
            <a href="https://www.orange.ro/help/ce-trebuie-sa-fac-dupa-validarea-dosarului-11408"
               target="_blank">
               <h4>Ce trebuie să fac după validarea dosarului de daună?</h4>
            </a>
          </div>
          <div class="d-flex align-baseline item">
            <a href="https://www.orange.ro/help/ce-trebuie-sa-fac-in-cazul-unui-accident-sau-al-furtului-11388"
               target="_blank">
              <h4>Ce trebuie să fac în cazul unui accident sau al furtului?</h4>
            </a>
          </div>
          <div class="d-flex align-baseline item">
            <a href="https://www.orange.ro/help/ce-se-intampla-daca-dispozitivul-meu-nu-poate-fi-reparat-sau-este-furat-11448"
               target="_blank">
              <h4>Ce se întâmplă dacă device-ul meu nu poate fi reparat sau este furat?</h4>
            </a>
          </div>
          <div class="d-flex align-baseline item">
            <a href="https://www.orange.ro/help/ce-situatii-nu-sunt-acoperite-de-asigurare-11428"
               target="_blank">
              <h4>Ce situații nu sunt acoperite de asigurare?</h4>
            </a>
          </div>
          <div class="d-flex align-baseline item">
            <a href="https://www.orange.ro/help/e-necesar-sa-fiu-abonat-orange-pentru-a-incheia-o-asigurare-11368"
               target="_blank">
              <h4>Trebuie să fiu abonat Orange pentru a încheia o asigurare?</h4>
            </a>
          </div>
        </div>
      </section>
       <!-- Advantages -->
      <section class="advantages">
        <h3>Ai asigurare de la Orange? Iată care sunt avantajele tale</h3>
        <div class="d-flex items">
          <div class="item">
            <img src="assets/images/icons/service.svg">
            <h4><b>Servicii în caz de accident</b></h4>
            <p>Beneficiezi de reparații gratuite sau de înlocuirea device-ului, în caz că nu poate fi reparat.</p>
          </div>
          <div class="item">
            <img src="assets/images/icons/cost.svg">
            <h4><b>Cost personalizat</b></h4>
            <p>Plătești în funcție de valoarea dispozitivului tău, direct pe factura ta Orange.</p>
          </div>
          <div class="item">
            <img src="assets/images/icons/international.svg">
            <h4><b>Acoperire internațională​</b></h4>
            <p>Asigurarea este valabilă atât în Romania, cât și în străinătate.</p>
          </div>
          <div class="item">
            <img src="assets/images/icons/phone.svg">
            <h4><b>Număr dedicat</b></h4>
            <p>Dacă ai nevoie să folosești asigurarea, sună la 0374 290 029 pentru a declara furtul sau defectarea device-ului.</p>
          </div>
        </div>
      </section>
       <!-- Insurance Conditions -->
      <section class="insurance-conditions">
        <h3>Condiții de asigurare</h3>
        <p>Descarcă detaliile din condițiile de asigurare Basic și Premium pentru telefon, modem și tabletă din perioada:</p>
        <div class="d-flex-sm items">
          <a class="d-flex align-center justify-center item"
             href="https://www.orange.ro/pdf-102019/servicii/asigurare/termeni-si-conditii-01-02-2021-prezent.e78d87b561038fdb1376e735ff41459a9effcb1b7a8a7a953133d42956177c36.pdf"
             target="_blank">
             01.02.2021 - prezent
          </a>
          <a class="d-flex align-center justify-center item"
             href="https://www.orange.ro/pdf-102019/servicii/asigurare/termeni-si-conditii-22-02-2019-prezent.1e8ac3dbb5e31a4f3a9e44c10726bbb2e882ef4e26e529ced84ba5ba7cd644b8.pdf"
             target="_blank">
             22.02.2019 - 31.01.2021
          </a>
          <a class="d-flex align-center justify-center item"
             href="https://www.orange.ro/pdf-102019/servicii/asigurare/termeni-si-conditii-25-05-2018-21-02-2019.807f8c7f5dfaded11f17fb6f565ff9ced7d9489c5653f385764ad1728ca51b95.pdf"
             target="_blank">
             25.05.2018 - 21.02.2019
          </a>
          <a class="d-flex align-center justify-center item"
             href="https://www.orange.ro/pdf-102019/servicii/asigurare/termeni-si-conditii-05-07-2017-24-05-218.68f7f97b992cc2a9facf7c2c960ac18d79e703a1749006244681fe6928f5ab11.pdf"
             target="_blank">
             05.07.2017 - 24.05.2018
          </a>
        </div>
      </section>
       <!-- Details -->
      <section class="details">
        <div class="logos d-flex">
          <div>
            <p>AsigurareDevice.ro este dezvoltat de:</p>
            <img src="assets/images/images/marsh.svg" />
          </div>
          <div>
            <p>Pentru clienții:</p>
            <img src="assets/images/images/orange.svg" />
          </div>
          <div>
            <p>Asigurați la:</p>
            <img src="assets/images/images/chubb.png" />
          </div>
        </div>
        <!-- Terms and Conditions -->
        <section class="insurance-conditions">
        <h3><center><a href='/termeni-conditii.pdf'>Termeni si Conditii utilizare site</a></center></h3>
        </section>
        <h4>AsigurareDevice.ro este dezvoltat și administrat de Marsh Broker de Asigurare-Reasigurare
          S.R.L.Platforma facilitează administrarea daunelor aferente device-urilor mobile pentru clienții
          Orange Romania S.A. ale căror dispozitive mobile sunt asigurate la  Chubb European Group SE.</h4>
        <p>
          <a href="https://www.marsh.com/">Marsh</a> este lider global în brokeraj de asigurări și consultanță de risc. Cei peste 40.000 de colegi acordă
          consultanță companiilor și clienților persoane fizice din peste 130 de țări prin intermediul soluțiilor de
          diminuare a riscurilor fundamentate pe analiza datelor. Marsh este o companie
          <a href="https://www.mmc.com/">Marsh McLennan</a> (NYSE: MMC),
          cea mai importantă companie globală de servicii profesioniste de consultanță în risc, strategie și resurse
          umane. Cu venituri anuale de peste 17 miliarde USD și peste 76.000 de colegi la nivel global, Marsh McLennan
          sprijină clienții să evolueze în contextul dinamic și complex prin intermediul a patru companii, fiecare
          dintre ele lider pe segmentul în care activează: <a href="https://www.marsh.com/">Marsh</a>,
          <a href="https://www.guycarp.com/">Guy Carpenter</a>, <a href="https://www.mercer.com/">Mercer</a>
          și <a href="https://www.oliverwyman.com/index.html">Oliver Wyman</a>. Pentru mai multe informații
          vizitați mmc.com sau "Informații importante pentru clienții Marsh" care este publicată pe
          site-ul Marsh <a href="https://www.marsh.com/ro/ro/home.html">
          aici</a>. | Despre Marsh | Guvernanța, urmăriți-ne pe LinkedIn
          și Twitter sau abonați-vă la <a href="https://www.brinknews.com/">BRINK</a>.
        </p>
        <p>
          S.C. Marsh Broker de Asigurare-Reasigurare S.R.L. ("Marsh") este autorizată și reglementată de Autoritatea
          de Supraveghere Financiară. Compania funcționează în conformitate cu prevederile legale din România și este
          autorizat ca broker de asigurare-reasigurare de către Comisia de Supraveghere a Asigurărilor conform deciziei
          nr. 8/17.10.2001 și înmatriculată în Registrul Brokerilor de Asigurare sub nr. RBK-008/10.04.2003 Pentru mai
          multe informații, va rugăm sa vizitați pagina de internet a Autorității de Supraveghere Financiară.
        </p>
        <p>
          Pentru detalii privind modul în care Marsh prelucrează datele cu caracter personal și în care orice persoana
          își poate exercita drepturile cu privire la aceste date, puteti consulta Politica de confidențialitate Marsh
          <a href="https://www.marsh.com/ro/ro/privacy-policy.html">aici</a>.
        </p>
      </section>
      <footer>
        <a href="#" onclick="Osano.cm.showDrawer('osano-cm-dom-info-dialog-open')"> Gestionare module cookie</a>
      </footer>
    </div>
    <script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script> 
    <script src="assets/js/slick.min.js" type="text/javascript" charset="utf-8"></script>
    <script src="assets/js/asigurare_device.js"></script>
    <script>
      window.botpressWebChat.init({ 
          host: 'https://chatbot.marsh.softescu.com/', 
          botId: 'chatbot',
          botName: 'Dan',
          botConvoTitle: 'Marsh Policy Manager',
          extraStylesheet: 'assets/modules/channel-web/custom-style.css'
          })
  </script>
  <script>
    document.getElementById('bp-widget').onload = function() {
        setTimeout(function(){ window.botpressWebChat.sendEvent({ type: 'show' });}, 2000);
        setTimeout(function(){ window.botpressWebChat.sendEvent({ 
            type: 'proactive-trigger',
            channel: 'web',
            payload: {
                text: "Salut, sunt Dan. Sunt aici pentru a te putea ajuta cu asigurarea ta Orange."
            }
        })}, 3000);
    };
</script>
  </body>
</html>
